/** Shopify CDN: Minification failed

Line 39:0 Unexpected "}"

**/

.hdr .hdr-topline.hdr-topline--dark {background: #26306a;}
.promo-topline-item {font-family:arvo; letter-spacing:1px;    padding: 5px; font-weight:400;}
.contact-info-text a:hover {color:#f26c21;}
.contact-info-title {font-family: arvo; color:#26306a;}
.contact-info-icon{color:#f26c21;}
.contact-info-text {text-transform:inherit;}
section[data-section-id="gujbe0uquza"] .lh-collection-wrapper .lh-collection img {height:360px; object-fit:cover;}
.holder-bg-06 {background-image:url("/cdn/shop/files/bg1_dac98977-6731-424e-83ad-c907f218ebdb.jpg?v=1629873434");  background-repeat: no-repeat;background-size: cover;}
h1, .h1-style {color:#26306A; text-align:left;}
.lh-collection-wrapper .lh-collection .lh-heading-title a  {text-transform:uppercase;}
.lh-content.lh_top_left {text-transform:uppercase;}
section[data-section-id="gujbe0uquza"] .lh-collection-wrapper .lh-collection-heading .lh-collection-heading__title {font-size:180%; font-family:arvo; }
h1, h2, h3, h4, h5 {font-family: arvo; color:#26306a;}
.lh-readmore-btn a{border:none;}
.lh-readmore-btn a:hover {background:#f26c21; border:none;}
section[data-section-id="gujbe0uquza"] .lh-collection-wrapper .lh-collection .lh-heading-title a {font-family:arvo;}
section[data-section-id="cy1q0sadrkh"] {padding-top:40px; padding-bottom:40px;}
.one-half-column-left {width:48%;float:left;}
.one-half-column-right {width:48%;float:right;}
section[data-section-id="bfm2khy36vs"] .lh-txt {width: 80% !important;margin-bottom:50px;}
.lh-rating {display:none;}
section[data-section-id="ghup2g3w0ck"] .lh-img img {width: 50%;}
.equal-height .prd-block .color-list li img {height:100%;}
.equal-height .color-swatch li > *{padding-top:90% !important;}
.prd-block .color-list li a {overflow:inherit;}
section[data-section-id="548olvn5bzq"] .lh-txt-num {color:#26306a!important; border: 1px solid #26306a !important;}
section[data-section-id=nzrmxul2u1s] .lh-item.active {background:#f26c21 !important;}
.bnslider--darkarrows~.bnslider-arrows .slick-arrow {color:white;}
.bnslider--darkarrows~.bnslider-arrows .slick-arrow, .bnslider--darkarrows~.bnslider-arrows .slick-next:before, .bnslider--darkarrows~.bnslider-arrows .slick-prev:before  {color:white;}
.bnslider--darkarrows~.bnslider-arrows .slick-next:hover {color:#f26c21;}
.bnslider--darkarrows~.bnslider-arrows .slick-prev:hover {color:#f26c21;}
.social-list li a {min-width:28px; padding: 0; font-size:15px;}
}

.form-parent {
  width: 332px ;height:300px;
  background: transparent url('/cdn/shop/files/TAB.svg?v=1634554727') no-repeat right -6px;position:fixed;top:25%;left: -290px;z-index:9999999;transition:all ease 1s;-moz-transition:all ease 1s;-webkit-transition:all ease 1s;-o-transition:all ease 1s;}
.form-parent:hover {left:0;}
.left-tab {width: 290px; height: 400px; padding: 15px; border: none; background:#f26c21;}
#shopify-chat-dummy {left:24px !important; }
.post-prw-big .post-bot:not(:first-child), .post-full .post-bot:not(:first-child) {display:none;}
.post-prw-big>*:not(:first-child), .post-full>*:not(:first-child) {padding-bottom: 0px;}
.post-prw-big .post-bot, .post-full .post-bot {display:none;}
.post-full .tags-list {display: none;}
.title h1 {margin:0;}
.page-content {margin-bottom: 40px;}

.page-title h1 {font-size: 250%; line-height:120%; text-align:center;padding-bottom: 30px;}
.post-text p {font-size: 130%;line-height: 150%; margin-bottom:15px;}
.post-text a {font-weight:600;}
.post-text a:hover {color:#f26c21;}
.post-text li {font-size: 130%;line-height: 150%;}
.prd-title, .prd-title a {font-family: arvo; font-weight: 400;}
.mmenu:not(.mmenu--vertical) .menu-label {display:none;}
section[data-section-id=FbvtMUXqYe] .lh-banner {display: none;}
section[data-section-id="2wc45whcujw"] .lh-blog--body .lh-body--header .lh-body--header__title a {color: #26306a!important;}